activecampaign vulnerabilities

Node.js wrapper for the ActiveCampaign API

Latest version

1.2.5

First published

9 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
activecampaign 1.2.5 Latest 13 Mar, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activecampaign 1.2.4 20 Apr, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activecampaign 1.2.3 28 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activecampaign 1.2.2 08 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activecampaign 1.2.1 08 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activecampaign 1.2.0 25 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activecampaign 1.1.1 12 Aug, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activecampaign 1.1.0 27 Jul, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activecampaign 1.0.1 17 May, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activecampaign 1.0.0 29 Apr, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activecampaign 0.1.0 04 Aug, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activecampaign 0.0.7 06 Mar, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activecampaign 0.0.6 06 Mar, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activecampaign 0.0.5 04 Mar, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activecampaign 0.0.4 04 Mar, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activecampaign 0.0.3 04 Mar, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activecampaign 0.0.2 15 Jan, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activecampaign 0.0.1 11 Jan, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L